import React from 'react';
import { shallow } from 'enzyme';
import ModuleList from './ModuleList';

describe('ModuleList', () => {
  it('should render without crashing', () => {
    shallow(<ModuleList />);
  });
});
